<?php

namespace App\Http\Requests\Projects;

use App\Http\Requests\Base\BaseRequest;

class CreateProjectsRequest extends BaseRequest
{
    public function rules()
    {
        return [
            'image' => 'required',
            'hover_image' => 'required',
            'title' => 'required|string',
            'video' => 'required',
        ];
    }
}
